# OpalEmptyFramedAudioTranscoder Class Reference

`#include <transcoders.h>`

Inheritance diagram for OpalEmptyFramedAudioTranscoder:

[legend]
Collaboration diagram for OpalEmptyFramedAudioTranscoder:
[legend]

## Public Member Functions

| OpalEmptyFramedAudioTranscoder (const char *inFormat, const char *outFormat)
PBoolean | ConvertFrame (const BYTE *, PINDEX &, BYTE *, PINDEX &)

## Constructor & Destructor Documentation

OpalEmptyFramedAudioTranscoder::OpalEmptyFramedAudioTranscoder | ( | const char * | inFormat,
|  | const char * | outFormat |
| ) |  |  | `[inline]`

## Member Function Documentation

PBoolean OpalEmptyFramedAudioTranscoder::ConvertFrame | ( | const BYTE * | ,
|  | PINDEX & | ,
|  | BYTE * | ,
|  | PINDEX & |  |
| ) |  |  | `[inline, virtual]`

Reimplemented from OpalFramedTranscoder.

The documentation for this class was generated from the following file:

- transcoders.h